This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 8303 - BUGS
BUGS
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: aboot (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: billao
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-08 22:10 EST by billao
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-10 10:00:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description billao 2000-01-08 22:10:30 EST
No Description

Note You need to log in before you can comment on or make changes to this bug.